FIFE forums

Please login or register.

Login with username, password and session length
Advanced search  

News:

FIFE 0.4.0 has been released on 15th of January, 2017!

Author Topic: need help with install error  (Read 2351 times)

residenteviloutbreak

  • Newbie
  • Posts: 2
    • View Profile
need help with install error
« on: June 26, 2013, 04:02:13 am »

Im trying to install the engine, but the engine says: "No python installation found in the registry"

So, i cant install. I have python installed as well.

Any fix?
Logged

vtchill

  • Developer
  • Full Member
  • *
  • Posts: 206
    • View Profile
Re: need help with install error
« Reply #1 on: June 26, 2013, 07:49:19 pm »

What OS are you on and what version of python is installed and is it 32 or 64 bit?
Logged

residenteviloutbreak

  • Newbie
  • Posts: 2
    • View Profile
Re: need help with install error
« Reply #2 on: June 28, 2013, 04:19:04 pm »

Windows 8 64 and Python 64.

Tried running in compat mode for XP, Vista and 7 and nothing helped.
Logged

vtchill

  • Developer
  • Full Member
  • *
  • Posts: 206
    • View Profile
Re: need help with install error
« Reply #3 on: July 01, 2013, 08:02:38 am »

You will need to install a 32-bit version of python to use FIFE.

We recommend python 2.7 32-bit from ActiveState which you can download at the link below:
http://downloads.activestate.com/ActivePython/releases/2.7.2.5/ActivePython-2.7.2.5-win32-x86.msi
Logged